/*
 * Body
 */
body {
  background: black;
  color: white;
}

/*
* Cookie banner
*/
#cookie-banner {
  background-color: black;
  color: white;
}

#cookie-banner:hover {
  opacity: 1;
}

#cookie-banner.minimized {
  padding: 0.5rem 1rem;
  font-size: 0.8rem;
}

#cookie-banner.minimized .full-content {
  display: none;
}

#cookie-banner.minimized .minimized-text {
  display: inline;
}

.minimized-text {
  display: none;
}

.cookie-option {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
  text-align: justify;
  gap: 1.5rem;
}

.cookie-text {
  flex: 1;
  margin-right: 1rem;
}

#minimize-button {
  font-size: 0.8rem;
}

/*
* Header
*/
header {
  background: linear-gradient(to bottom, black 25%, transparent);
  opacity: .75;
  transition: all ease .25s;
  color: white;
}

header:hover {
  opacity: 1;
}

#offcanvasNavbar {
  background-color: black;
  color: white;
}

.nav-masthead .nav-link {
  color: rgba(255, 255, 255, .5);
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link+.nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.navbar-toggler {
  color: white;
}

.dropdown-menu {
  background: rgba(0, 0, 0, .75);
  color: white;
  border: none;
}

.accordion-item {
  background: rgba(0, 0, 0, .75);
  color: white;
  border: none;
}

.dropdown-item {
  color: white;
}

.dropdown-item.disabled {
  color: grey;
}

.dropdown-item:hover {
  background: rgba(255, 255, 255, .25);
  color: white;
}

.dropdown-item:focus {
  background: rgba(255, 255, 255, .75);
  color: black;
}

.dropdown-item.active {
  background: white;
}

/*
* Main
*/
#main {
  display: flex;
  flex: 1 0 auto;
  position: relative;
  max-width: 100vw;
  width: 100vw;
  justify-content: center;
  align-items: center;
}

/*
* Footer
*/
footer {
  background: linear-gradient(to top, rgba(0, 0, 0, .75) 25%, transparent);
  opacity: .75;
  transition: all ease .25s;
  color: white;
}

footer:hover {
  opacity: 1;
}